[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_dimc' (#crwlib)

# DimTrafficCounts

## Declaration

Source position: _crw_dimc.pas line 359

`var DimTrafficCounts: record`
`DicInfoItems: QWord;`
`DicInfoItemsLost: QWord;`
`DicInfoBytes: QWord;`
`DicInfoBytesLost: QWord;`
`DicCmndItems: QWord;`
`DicCmndItemsLost: QWord;`
`DicCmndBytes: QWord;`
`DicCmndBytesLost: QWord;`
`DisInfoItems: QWord;`
`DisInfoItemsLost: QWord;`
`DisInfoBytes: QWord;`
`DisInfoBytesLost: QWord;`
`DisCmndItems: QWord;`
`DisCmndItemsLost: QWord;`
`DisCmndBytes: QWord;`
`DisCmndBytesLost: QWord;`
`end;`